.pid-5d8e356b-6a0c-4199-bf4c-f0e44c1c0011{
    position:relative;
}
.pid-71ea47cd-c829-4eaf-b783-f86df332c334::before{
    content:"";
    display:block;
    width:100%;
    height:6px;
    background:rgba(0,0,0,.2);
    position:absolute;
    z-index:1;
    top:0;
    left:0;
}

.pid-e5ec69aa-13db-4ae9-bf7b-4f9b61c2add7{}

/*导航装饰隐藏*/
.pid-e5ec69aa-13db-4ae9-bf7b-4f9b61c2add7 .gp-header16 .gp-nav16::before{
    display:none;
}

.pid-e5ec69aa-13db-4ae9-bf7b-4f9b61c2add7 .gp-header16 .gp-nav16{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65{}

.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65{
    position:relative;
}

/*左侧底色*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65::before{
    content:"";
    display:block;
    width:38%;
    height: calc(100% + 43px);
    left:0;
    top:-43px;
    z-index:-1;
    background:rgba(0,0,0,.04);
    position:absolute;
}

/*右侧装饰图*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65::after{
    content:"";
    display:block;
    width:26%;
    height:60%;
    right:0;
    top:25%;
    z-index:-1;
    background:URL(https://demo.gpowersoft.com/editor_saas/api/preview/image/e1f9fd39ba9f489296eda4633da0170f.png?pageId=bb91f3347c7aa09696ae54a00aaf9043) no-repeat;
    position:absolute;
    background-size:cover;
}

/*简介背景高度*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65 .column-list4{
    height: 395px;
    overflow:hidden;
    /*background:#222;*/
}
@media screen and (max-width: 996px){
    /*简介背景高度*/
    .pid-152f1302-8b8f-4e11-a35e-75886dcb5e65 .column-list4{
        height:auto;
        overflow:hidden;
        }
    .pid-152f1302-8b8f-4e11-a35e-75886dcb5e65::before{
        display:none;
        }
    .pid-152f1302-8b8f-4e11-a35e-75886dcb5e65::after{
        display:none;
        }
}

/*简介行数*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65 .gp-li-mb0 > li, .gp-li-mb0 > ul > li{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}


/*栏目图标*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65 .gp-title87 .img{
    left:0 !important;
    /*top:40% !important;*/
}
/*栏目左侧位置*/
.pid-152f1302-8b8f-4e11-a35e-75886dcb5e65 .gp-title87 .title h2{
    padding-left:55px;
}

.pid-c419f22f-c05d-435e-b6ef-b072452a1d25{
    position:relative;
    background:#f2f7f6;
    z-index:0;
}

/*第一条的伪类*/
.pid-c419f22f-c05d-435e-b6ef-b072452a1d25 .block-list275::before{
    background:#fff !important;
    z-index:;
}

/*左侧底色*/
/*.pid-c419f22f-c05d-435e-b6ef-b072452a1d25::before{*/
/*    content:"";*/
/*    display:block;*/
/*    width:38%;*/
/*    height:calc(100% + 105px);*/
/*    left:0;*/
/*    top:-43px;*/
/*    z-index:-1;*/
/*    background:rgba(0,0,0,.04);*/
/*    position:absolute;*/
/*}*/

/*右侧装饰图*/
/*.pid-c419f22f-c05d-435e-b6ef-b072452a1d25::after{*/
/*    content:"";*/
/*    display:block;*/
/*    width:26%;*/
/*    height:60%;*/
/*    right:0;*/
/*    top:25%;*/
/*    z-index:-1;*/
/*    background:URL(https://demo.gpowersoft.com/editor_saas/api/preview/image/e1f9fd39ba9f489296eda4633da0170f.png?pageId=bb91f3347c7aa09696ae54a00aaf9043) no-repeat;*/
/*    position:absolute;*/
/*    background-size:cover;*/
/*}*/

/*栏目图标*/
.pid-c419f22f-c05d-435e-b6ef-b072452a1d25 .gp-title87 .img{
    left:0 !important;
    top:40% !important;
}
/*栏目左侧位置*/
.pid-c419f22f-c05d-435e-b6ef-b072452a1d25 .gp-title87 .title h2{
    padding-left:55px;
}

.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe{}

/*投影隐藏*/
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .block-list115 li > div{
    box-shadow:none;
}

/*带图标题样式*/
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .block-list243 a {
    background:#fff;
    box-shadow:0 0 16px 0 rgba(0,0,0,0.08);
}
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .block-list243 a .mode1article{
    padding: 0 20px;
}
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .block-list243 a .date{
    padding:0 0 14px 30px;
}

/*时间装饰隐藏*/
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .block-list243 a .date::before{
    display:none;
}


/*栏目图标*/
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .gp-title87 .img{
    left:0 !important;
    top:40% !important;
}
/*栏目左侧位置*/
.pid-4677da3c-9ec8-4f97-9a3f-d915c5260cbe .gp-title87 .title h2{
    padding-left:55px;
}

.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd{
    position:relative;overflow:hidden;
}
.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .row::before{
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:62%;
    /* background:#edf7f5; */
    top:0;
    left:0;
    z-index:-10;
}

/*背景图片伪类*/
.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .block-list283{position:relative;box-sizing:border-box;padding:200px 0 !important;margin:0 !important;}
/*.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .block-list283::after{*/
/*    content:"";*/
/*    display:block;*/
/*    position:absolute;*/
/*    width:100%;*/
/*    height:100%;*/
/*    background:url($pathUtil.getSiteUrl($site)/images/98813d3fe9874466af5e1715efd11fb0.png) no-repeat;*/
/*    background-size:cover;*/
/*    z-index:-1;*/
/*    bottom:0;*/
/*    left:0;top:0;*/
/*    overflow:hidden;*/
/*}*/

@media screen and (max-width: 414px){
    .pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .layout::after{
        bottom:50px;
        left:0;
    }
}
@media screen and (max-width: 996px){
    .pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .layout::after{
        left:0;
    }
}

.gp-title91 .img{z-index:-1;}

/*标题li隐藏*/
.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .block-list283 li{
    display:none;
}


/*栏目图标*/
.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .gp-title87 .img{
    left:0 !important;
    top:34% !important;
}
/*栏目左侧位置*/
.pid-c8f46634-d3bd-4bf9-ad43-0eaaa614b5cd .gp-title87 .title h2{
    padding-left:55px;
}

.pid-01fbd8a6-32e2-4de9-8252-724976161ca6{
    position:relative;
    z-index:0;
}
@media screen  and (max-width:996px){
.footer_block36 .footer_top .footer_rt .erweima a .weChat_img{left:50% !important;margin-left:-50px !important;}
}

/*页脚渐变*/
.pid-01fbd8a6-32e2-4de9-8252-724976161ca6 .footer_block1{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

